Last modified: 2014-04-07 13:56:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22464 - NTOC : Heading is highlighted immediately after inserting it
NTOC : Heading is highlighted immediately after inserting it
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low trivial (vote)
: ---
Assigned To: Nobody - You can work on this!
http://prototype.wikimedia.org/deploy...
:
Depends on: 22379
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-10 11:32 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-02-10 11:32:48 UTC
Reporting against latest version hosted on http://prototype.wikimedia.org/deployment-en/


Steps to reproduce :
1)Start creating a new page
2)Insert some text with headings 
<<NTOC is changed accordingly>>
3)Place cursor in some location 
4)Select "Level 2" heading from advance toolbar 

Text "==Heading text==" is inserted and NTOC is updated with new heading.
But the heading is not selected even though cursor is placed at the beginning of the new heading.


Expected Outcome :
New heading shall be selected in NTOC when a new heading is inserted.
Comment 1 Bugmeister Bot 2011-08-19 19:12:48 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Andre Klapper 2014-04-07 13:56:09 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links